



ribo
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo scan -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo select -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo stack -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo run -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo seed -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo snag -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
ribo sketch -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
spades.py -v
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
